
p {
  /*  color: #1A1A1A;*/
    line-height: 150%;
    margin: 0 0 10px;
}
#center form {width: 100%;}
#center fieldset {margin-bottom:20px;}

#center form label {
    font-weight: bold;
    padding: 1%;
    width: 98%;
}
#center form label {
    font-weight: bold;
    padding: 1%;
    width: 98%;
}
#center form input, #center form textarea {
    float: left;
    width: 98%;
    margin: 0 1%;
    padding: 4px;
}

#center fieldset {
/*	border:1px solid #c20066; */
	padding:5px;
	margin:10px 0 10px 0;
}
#center legend {
	font-size:110%;
	font-weight:bold;
	padding:4px;
/*	color:#c20066; */
}
.hide {
	display:none;
}
#center .submit {
	font-weight:bold;
/*	color:#c20066; */
	padding:6px;
	margin-top:10px;
}